Subject: Gaussian98 Warning

From: "Fernando De La Vega" <[email-masked]>
Date: Sat, 13 Apr 2002 15:04:15 -0700

Dear All,
  When running Gaussian 98 calculations (geometry optimizations, single 
point energy, etc.) I have often come across a message like: "Warning!!: The 
largest alpha MO coefficient is  #########", where the #'s represent a given 
number. This normally shows up in the SCF part of the process. I assume it 
must be of not much consequence as the calculations proceed and finish with 
no problems. However, I would like to know:

a) What are the implications of the warning?
b) When should I be concerned with it?

Thanks and I will summarize if I get any responses.

Fernando De La Vega

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com